:root {
    --ss-color-19826: #0000FE;
    --ss-color-19826-dark: #0000e5;
}


:root {
  --ss-title-font-family: 'Livvic', sans-serif;
  --ss-paragraph-font-family: 'Encode Sans', sans-serif;
  --ss-navigation-font-family: 'Encode Sans', sans-serif;
  --ss-navigation-font-size: 17px;
}


.post-button {

    border-style: none;

  border-radius: 7px;


    box-shadow: none;
}


body {
  background-color: #ffffff;
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

